<!DOCTYPE html>
<html>

<head>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
    <meta content="utf-8" http-equiv="encoding">

    <title>Assignment 1</title>
    <link rel="stylesheet" href="index.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
</head>

<body>
    <div class="center">
        <form name="form">
            <div class="mb-3">
                <label for="exampleInputEmail1" class="form-label">Email address</label>
                <input class="form-control" type="email" id="exampleInputEmail1" aria-describedby="emailHelp" required>
            </div>
            <div class="mb-3">
                <label for="exampleInputPassword1" class="form-label">Password</label>
                <input type="password" class="form-control" id="InputPassword">
            </div>

            <div class="checkBoxList">
                <div class="form-check">
                    <input class="form-check-input check-box" type="checkbox" value="" id="Perm1">
                    <label class="form-check-label" for="Perm1">
                  Perm1
                </label>
                </div>
                <div class="form-check">
                    <input class="check-box" type="checkbox" value="" id="Perm2">
                    <label class="form-check-label" for="Perm2">
                  Perm2
                </label>
                </div>
                <div class="form-check">
                    <input class="check-box" type="checkbox" value="" id="Perm3">
                    <label class="form-check-label" for="Perm3">
                  Perm3</label>

                </div>
                <div class="form-check">
                    <input class="check-box" type="checkbox" value="" id="Perm4">
                    <label class="form-check-label" for="Perm4">
                  Perm4
                </label>
                </div>
            </div>
            <div class="radiobtn">
                <div class="form-check">
                    <input class="user_type" type="radio" name="radio_btn" id="Admin">
                    <label class="form-check-label" for="Admin">
                        Admin
                    </label>
                </div>
                <div class="form-check">
                    <input class="user_type" type="radio" name="radio_btn" id="User">
                    <label class="form-check-label" for="User">
                        User
                    </label>
                </div>
            </div>
            <div class="dropdown_menu">
                <button type="button" class="dropbtn">Sex 
                    <svg width="16" height="16" fill="currentColor" class="bi bi-arrow-bar-down" viewBox="0 0 16 16">
                        <path fill-rule="evenodd" d="M1 3.5a.5.5 0 0 1 .5-.5h13a.5.5 0 0 1 0 1h-13a.5.5 0 0 1-.5-.5zM8 6a.5.5 0 0 1 .5.5v5.793l2.146-2.147a.5.5 0 0 1 .708.708l-3 3a.5.5 0 0 1-.708 0l-3-3a.5.5 0 0 1 .708-.708L7.5 12.293V6.5A.5.5 0 0 1 8 6z"/>
                    </svg>
                </button>
                <div class="dropdown-content">
                    <input id="Male" class="gender_btn" name="radiobtn" type="radio" />
                    <label for="Male">Male</label>
                    <br>
                    <input id="Female" class="gender_btn" name="radiobtn" type="radio">
                    <label for="Female">Female</label>
                </div>
            </div>

            <br>
            <p id="error_msg"></p>
            <button id="submit_btn" type="submit" class="btn btn-primary">Submit</button>
        </form>
    </div>
    <script type="text/javascript" src="index.js"></script>
</body>

</html>